Subject: Fw: service 2245 Sproule St.
From: "Wendy Skyba" <[email-masked]>
To: <[email-masked]>
Cc: "Lorraine Goyetche" <[email-masked]>
Date: Wed, 28 Apr 2010 15:46:44 -0400

Hi Stan,
I am so sorry you had to clean out the sump pit. If you have cleaned out all the small debris & all that is left are the big chunks, then it is not likely they will damage your pump in the short term. I will add the cleaning of the pit to your list and our service man will clean it out when he comes to your home on June 18/10. 
Regards,
Wendy Skyba
Service Manager

Pratt Homes

----- Original Message ----- 
From: Pratt-Service 
To: [email-masked] 
Sent: Wednesday, April 28, 2010 1:34 PM
Subject: FW: service 2245 Sproule St.

 
Please read below re sump pump and advise 

Teresa Groenevelt

Service Department

Pratt Hansen Group Inc.

P: 705-721-9912 F: 705-735-6991

--------------------------------------------------------------------------------

From: Stan Daurio [mailto:[email-masked]] 
Sent: Monday, April 26, 2010 11:55 AM
To: Pratt-Service
Subject: Re: service 2245 Sproule St.

Teresa,

We will be home all day on June 18; but you can use the key anytime - whether we're here or not.

There is probably a routine to follow that you could perhaps advise: I had a contractor in to make our front step safer because our dog nearly broke her neck and my wife had to stop using the front door; he also did some drywall and tile work in the basement utility room.  He unplugged the sump pump and advised me to get the reservoir cleaned out before pugging it back in; it would fail and possibly damage the pump and motor because of all the obvious debris.  I purchased a shopvac this morning and tried cleaning it out.  I was able to remove chunks of concrete as big as my hand, wiring, stones, etc etc.  But I can't scoop out the rest - I am on strong blood thinner medication, and I've scraped one arm trying to reach the bottom of the reservoir - it's already started some internal bleeding that is not serious; but I can't risk any more.  Do I need to call a private contractor to clean the rest?

Stan

  ----- Original Message ----- 

  From: Pratt-Service 

  To: 'Stan Daurio' 

  Sent: Monday, April 26, 2010 10:54 AM

  Subject: service 2245 Sproule St.

  Good morning,

  Hope all is well with you. I would like to schedule one day for our service tech and the necessary trades to do service work in your home.  My first available date is June 18/10. Please confirm with me if this day works for you to provide access, or if you would like for us to use the key you provided us with to obtain access. Please note that a service date will not be scheduled unless I receive confirmation form you.
  Regards,

   

  Teresa Groenevelt

  Service Department

  Pratt Hansen Group Inc.

  P: 705-721-9912 F: 705-735-6991